Feed the beast compatibility

Tony1l

Member
Mar 14, 2013
1
0
1
50
I was excited to notice that FTB seemed to play nice with Galacticraft, all FTB mods are current 4.7 (Direwolf20 pack) but a couple of hours in I noticed that Xycraft tanks no longer functioned. Restarted the client a few times, but still no liquids in my tanks until I uninstalled Galacticraft and the tanks went right back to normal. This mod fits in well with FTB quality, personally I'll give this another look later, but did want to call your attention to the potential problems.

Thanks for a great mod, keep up the progress
-Tony
 

micdoodle8

Administrator
Staff member
Nov 12, 2012
456
216
43
Update PlayerAPI to the latest 1.4.7 version. He said it was a bug that was fixed recently.
 

Dinopet123

Member
Jun 9, 2013
1
0
1
21
Update PlayerAPI to the latest 1.4.7 version. He said it was a bug that was fixed recently.

It doesn't work with the Mindcrack version of FTB. If I put it in the CoreMods folder it either doesn't load Minecraft of the mod and then Minecraft crashes if I put it anywhere else.